@charset "utf-8";
/* -------------------------------------------
	#sec_mv
------------------------------------------- */
.sub_mv{
  background: url(../image/select/ttl_bg.jpg) no-repeat center center;
  background-size: cover;
}

@media screen and (max-width: 750px){
  .sub_mv{
    background: url(../image/select/ttl_bg_sp.jpg) no-repeat center center;
    background-size: cover;
  }
}
/* -------------------------------------------
	#sec_anchor
------------------------------------------- */
#sec_anchor{
  background: #e9e4da;
}
.anchor-list{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: min(100%, 1230px);
}
.anchor-list li{
  width: 25%;
  max-width: 264px;
  margin: 15px;
}
.anchor-list li a{
  display: inline-block;
  width: 100%;
  background: #fff;
  text-align: center;
  border: solid 1px #000;
  border-radius: 10px;
  padding: 10px;
}
.anchor-list li p{
  position: relative;
  line-height: 1;
  font-weight: bold;
  margin-top: 5px;
}
.anchor-list li img{
  border-radius: 10px 10px 0 0;
}
.anchor-list li p::before {
  position: absolute;
  display: block;
  content: '';
  top: 10px;
  right: 0;
  width: 1.15em;
  height: 1.15em;
  background: var(--red);
  border-radius: 50%;
  transform: translateY(-50%);
}
.anchor-list li p::after {
  position: absolute;
  content: '';
  top: -2px;
  right: 1px;
  width: .5em;
  height: .5em;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: translate(-50%, 50%) rotate(135deg);
}
@media screen and (max-width: 960px) {
  .anchor-list li{
    width: 30%;
    margin: 5px;
  }
  .anchor-list li p::after{
    top: 1px;
  }
}
@media screen and (max-width: 600px) {
  .anchor-list li{
    width: 45%;
  }
}
/* -------------------------------------------
	.products
------------------------------------------- */
.products{
  background: rgba(255, 255, 255, .8);
  padding-left: 30px;
  padding-right: 30px;
}
.product-list li{
  display: flex;
  justify-content: space-between;
  background: rgba(219, 211, 190, .4);
  border-radius: 10px;
}
.product-list li + li{
  margin-top: 20px;
}
.product-list li .text{
  width: 75%;
  padding: 25px;
}
.product-list li .size{
  display: inline-block;
  color: #1a191b;
  line-height: 1;
  background: #fff;
  border-radius: 20px;
  padding: 3px 10px;
}
.product-list li .size + .size{
  margin-left: 10px;
}
.product-list li .usage{
  border-top: solid 1px #706f6b;
  margin-top: 15px;
  padding-top: 15px;
}
.product-list li .usage h4{
  display: inline-block;
  color: #fff;
  line-height: 1;
  font-weight: normal;
  background: #424242;
  margin-bottom: 5px;
  padding: 4px 13px 2px;
}
.product-list li .img{
  width: min(30%, 290px);
  height: auto;
}
.product-list li .img img{
  display: block;
  border: solid 2px #c5c5c5;
  border-radius: 0 10px 10px 0;
}
@media screen and (max-width: 1200px) {
  .products{
    padding-left: 15px;
    padding-right: 15px;
  }
  .product-list{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  .product-list li{
    justify-content: flex-end;
    flex-direction: column-reverse;
    width: 45%;
    border-radius: 5px;
    margin: 0 15px 30px;
    padding: 15px 0;
  }
  .product-list li + li{
    margin-top: 0;
  }
  .product-list li .text{
    width: 100%;
    padding: 0 15px;
  }
  .product-list li .img{
    width: min(100%, 350px);
    margin: 0 auto 15px;
  }
  .product-list li .img img{
    border-radius: 5px 5px 0 0;
  }
}
@media screen and (max-width: 780px) {
  .product-list li{
    width: 100%;
  }
  .product-list li{
    margin: 0 auto;
  }
  .product-list li + li{
    margin-top: 15px;
  }
}
@media screen and (max-width: 410px) {
  .product-list li{
    padding: 0 0 15px;
  }
  .product-list li .img{
    width: 100%;
  }
}


/* -------------------------------------------
	#sec_rec
------------------------------------------- */
#sec_rec{
  background-image: linear-gradient(#000000, #413729);
}
.rec-list{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  background: var(--beige);
  padding: 45px 15px;
}
.rec-list li{
  width: 30%;
  margin: 0 15px;
}
.rec-list img{
  border: solid 2px #000;
}
@media screen and (min-width: 601px) {
  .rec-list .ex{
    min-height: 10lh;
  }
}
@media screen and (max-width: 960px) {
  .rec-list{
    padding: 30px 0  0;
  }
  .rec-list li{
    width: 45%;
    margin: 0 15px 30px;
  }
}
@media screen and (max-width: 650px) {
  .rec-list{
    padding: 30px 15px;
  }
  .rec-list li{
    width: 100%;
    margin: 0;
  }
  .rec-list li + li{
    margin-top: 30px;
  }
}